Subject: Re: [Issue 6] Security Considerations regarding Wireless LANs

From: Bernard Aboba <[email-masked]>
Date: Sun, 9 Feb 2003 17:52:18 -0800 (PST)

I agree with the general sentiment here -- on public links, LLv4 confers
no security benefits.

However, I wonder whether there are other implications -- such as whether
there is any justification for a host not bothering to obtain a DHCPv4
address (as in Issue 9).